@charset "utf-8";
.plr-0{
	padding-left: 0px;
	padding-right: 0px;
}
.dispay-none, .display-none {
  display: none !important;
}
.master-item-img img {
  width: 100%;
  height: 720px;
  object-fit: cover;
  object-position: center;
  padding: 10px;
  border: 1px solid #e7e7e7;
  cursor: pointer;
}
.master-item-img .icon img {
  max-width: 62px;
  height: auto;
  border: 0px;
}
.down-slide-btn img {
  max-width: 40px;
  padding: 5px;
  border-radius: 50%;
  border: 1.5px solid #2d644f;
}
/*
.f-thumbs.fancybox__thumbs.is-modern.is-horizontal {
  display: none;
}
.f-button[title="Toggle thumbnails"] {
  display: none !important;
}
*/
.play-maximize {
  position: absolute;
  top: 15px;
  right: 15px;
}
.play-maximize img {
  max-width: 50px;
  border: 0;
  height: 50px;
  filter: invert(1);
}
/*

.fancybox__caption {
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
    line-height: normal;
    padding: 15px;
    background: #00000040;
    font-size: 16px;
    z-index: 99;
}*/
.card-style-four .icon {
  background: #235643;
  border-radius: 50%;
  border: 2px solid #2b644e;
}
.card-style-four .icon img {
  padding: 15px;
  filter: invert(1)
}
.card-style-four:hover {
    background: #fff;
}
.card-style-four:hover .icon {
  background: #235643;
  /*  border: 2px solid #fff;*/
}
.card-style-four:hover h3 {
    color: #235643;
}
.down-slide-btn {
  animation: jumpThree 5s infinite linear;
}
.top-icon img {
  padding: 8px;
  filter: invert(1);
}
.down-slide-btn {
  position: absolute;
  top: -50px;
  z-index: 999;
  right: 20px;
}
.cb img {
  max-width: 85px;
}
.feature-block-ten {

    background: #235643;
}
.lg-sub-html {
  display: none;
}